For the complete documentation index, see llms.txt. This page is also available as Markdown.

Courses

Get course information

get

This endpoint will return the course collection information.

Authorizations
AuthorizationstringRequired
Path parameters
course_idintegerRequired

ID of the course to get the details of.

Responses
200

After a successful request, the endpoint returns HTTP 200.

application/json
get
/courses/{course_id}

Get a list of perspectives of a course

get

This endpoint will return all the perspectives in a course.

Authorizations
AuthorizationstringRequired
Path parameters
course_idintegerRequired

ID of the course to retrieve perspectives from

Responses
200

After a successful request, the endpoint returns HTTP 200.

application/json
get
/courses/{course_id}/perspectives

Last updated

Was this helpful?